CEIL(3)

NAME
ceil - smallest integral value not greater than x

SYNOPSIS
#include <math.h>
double
ceil(double x);

DESCRIPTION
The ceil() function computes the smallest integral value not less than x.

RETURN VALUES
The ceil() function returns the smallest integral value expressed as a double.

SEE ALSO
abs(3), fabs(3), floor(3), rint(3), ieee(3), math.3

STANDARDS
The ceil() function conforms to ansiC.